/*@import url("https://fonts.googleapis.com/css?family=Lora|Raleway:400,700");*/
body, label, input { font-size: 100%; }
p { margin-bottom: 1em }
ol li { margin-bottom: 1em }

/* MAIN GRID */
.clm24 { width: calc(100% - 30px); float: left; margin-left: 15px; }
.clm18 { width: calc(75% - 26.25px); float: left; margin-left: 15px; }
.clm16 { width: calc(66.6666666667% - 25px); float: left; margin-left: 15px; }
.clm14 { width: calc(58.3333333333% - 23.75px); float: left; margin-left: 15px; }
.clm13 { width: calc(54.1666666667% - 23.125px); float: left; margin-left: 15px; }
.clm12 { width: calc(50% - 22.5px); float: left; margin-left: 15px; }
.clm11 { width: calc(45.8333333333% - 21.875px); float: left; margin-left: 15px; }
.clm10 { width: calc(41.6666666667% - 21.25px); float: left; margin-left: 15px; }
.clm8 { width: calc(33.3333333333% - 20px); float: left; margin-left: 15px; }
.clm6 { width: calc(25% - 18.75px); float: left; margin-left: 15px; }
.clm4 { width: calc(16.6666666667% - 17.5px); float: left; margin-left: 15px; }
.clm8s { width: calc(33.3333333333% - 20px); float: left; margin-left: 15px; }
.clm4s { width: calc(16.6666666667% - 17.5px); float: left; margin-left: 15px; }

/* NO GUTTER GRID */
.clm24NG { width: calc(100%); float: left; margin-left: 0; }
.clm20NG { width: calc(83.3333333333%); float: left; margin-left: 0; }
.clm18NG { width: calc(75%); float: left; margin-left: 0; }
.clm16NG { width: calc(66.6666666667%); float: left; margin-left: 0; }
.clm14NG { width: calc(58.3333333333%); float: left; margin-left: 0; }
.clm12NG { width: calc(50%); float: left; margin-left: 0; }
.clm10NG { width: calc(41.6666666667%); float: left; margin-left: 0; }
.clm8NG { width: calc(33.3333333333%); float: left; margin-left: 0; }
.clm6NG { width: calc(25%); float: left; margin-left: 0; }
.clm4NG { width: calc(16.6666666667%); float: left; margin-left: 0; }
.clm14NGs { width: calc(58.3333333333%); float: left; margin-left: 0; }
.clm10NGs { width: calc(41.6666666667%); float: left; margin-left: 0; }
.clm6NGs.bordered { box-sizing: border-box; border-left: 1px solid #E8E8E8; border-bottom: 1px solid #E8E8E8; width: calc(25%); float: left; margin-left: 0; }
.clm6NGs.bordered .bordered { border-right: 1px solid #E8E8E8; }
.clm6NGs.bordered:last-of-type { border-right: 1px solid #E8E8E8; }

/* GALLERY  GRID*/
.clm1Gal { width: calc(20% - 18px); float: left; margin-left: 15px; }

/* GALLERY SIGN POST */
.clm12SP { width: calc(50% - 45px); float: left; margin-left: 30px; }

/* ROWS */
.row::after { clear: both; content: ""; display: block; }
.row:before { border-top: 1px solid pink; margin: 0 15px; }

/* PADING AND BORDERING */
.clmPadB { padding: 0 0 15px 0; }
.clmPadT { padding: 15px 0 0 0; }
.clmPad { padding: 15px 0; }
.clmBor { border-bottom: 1px solid red; }
.clm8Stack { width: calc(33.3333333333% - 20px); float: left; margin-left: 15px; }

/* COLUMNS */
.columnContainer { display: flex; }
.columnContainer .left, .col-a { flex: 1; max-width: calc(100% - 300px); }
.columnContainer .right, .col-b { padding-right: 15px; width: 300px; }

body, label, input { margin: 0; font-family: Arial, Helvetica, sans-serif; letter-spacing: 0; }
*:focus { outline: none; }
.clearfix { clear: both; }
.centerContainer { position: relative; max-width: 1080px; max-width: 1030px; margin: 0 auto; cursor: default; }
.centerContainer #pageContent { background-color: white; }
#wpadminbar { position: fixed !important; }

/* GLOBAL */

.centerContainer .r-main { margin: 20px auto; }
.s_sponzorship { text-align: center }
.s_sponzorship .r-head { text-align: center }
.s_sponzorship .r-head span { width: auto; text-indent: 0; background: none }
.s_sponzorship .r-head span:after { content: "Tento článek sponzoruje:" }

.addContainer { overflow: hidden; }
.addContainer img { display: block; }

.spacer-border { border-bottom: 1px solid #E8E8E8; height: 15px; }
.border-spacer { border-top: 1px solid #E8E8E8; height: 15px; }
.spacer { height: 15px; }

#pageHeader { background-color: #ffffff; }
#pageHeader .emblem { padding: 10px 15px 5px; text-align: right; font-size: 82%; font-weight: bold; }
#pageHeader .emblem a { color: #999; text-decoration: none; }
#pageHeader .emblem a:hover { color: #000 }
#pageHeader .jpzLogoGallery .holder { padding: 10px 0; }
#pageHeader .jpzLogoGallery .holder img { max-width: 300px; }
#pageHeader .dividerGallery { height: 1px; box-sizing: border-box; border-bottom: 1px solid #E8E8E8; }

#pageHeader .topLinks .logos a { float: left; }
#pageHeader .topLinks .logos .fb { margin: 15px 8px 0px 0px; }
#pageHeader .topLinks .logos .insta { margin: 15px 0px 0px 7px; }
#pageHeader .topLinks .magazines a { float: right; }
#pageHeader .topLinks .magazines .cosmo { margin: 15px 10px 0px 0px; }
#pageHeader .topLinks .magazines .zz { margin: 10px 0px 0px 15px; }
#pageHeader .topLinks a:hover img { opacity: 0.6; }

#pageHeader .jpzLogo .holder { position: relative; display: flex; align-items: center; justify-content: center; }
#pageHeader .jpzLogo .holder a img { margin: 20px 20px 10px 20px; height: auto; }

#pageHeader .jpzLogo .holder #searchRun { cursor: pointer; position: absolute; top: 45px; right: 10px; color: #C8C8C8; }

#pageHeader .search { height: 35px; }
#pageHeader .search i { cursor: pointer; position: relative; top: -65px; float:right; margin: 0 0 auto auto; color: #C8C8C8; }
#pageHeader .search-form a .fa-search { }
#pageHeader .search .fa-close { display: none }
#pageHeader .search-form { text-align: right }
#pageHeader .search-form.open a .fa-search { display: none }
#pageHeader .search-form.open .fa-close { display: inline-block }

#pageHeader .search-form input { display: none; border: none; width: 45%; font-size: 25px; margin-right: 50px; outline: none; }
#pageHeader .search-form.open input { display: inline-block }
#pageHeader .search-form button[type=submit] { display: none; width: 40px; color:#c8c8c8; border:none; background:none}
#pageHeader .search-form.open button[type=submit] { display: inline-block; }

#pageHeader .divider { height: 1px; box-sizing: border-box; border-bottom: 1px solid #E8E8E8; }

#pageHeader .menuRow .clm24 #mainMenu { width: 100%; }
#pageHeader .menuRow .clm24 #mainMenu ul { align-items: stretch; justify-content: space-between; margin: 0 10px; padding: 0; display: flex; }
#pageHeader .menuRow .clm24 #mainMenu ul li { display: block; flex: 0 1 auto; list-style-type: none; }
#pageHeader .menuRow .clm24 #mainMenu ul li a { padding: 20px; font-weight: 500; color: #000000; text-align: center; display: block; text-transform: uppercase; text-decoration: none; }
#pageHeader .menuRow .clm24 #mainMenu ul li a:hover { color: #bab9ba; }
#pageHeader .menuRow .clm24 #mainMenu ul li.active a { color: #bab9ba; }

#pageFooter { position: relative; margin-bottom: -3em; padding: 0 0 3em; background-color: #B2B2B2; cursor: default; }
#pageFooter .row { margin-top: 0; }
#pageFooter .row .footerLinks { margin-left: 50px; }
#pageFooter .row .footerLinks h3 { margin-top: 25px; text-transform: uppercase; font-size: 16px; color: white; margin-bottom: 16px; }
#pageFooter .row .footerLinks ul { list-style-type: none; padding: 0 0 10px 0; margin: 0; }
#pageFooter .row .footerLinks ul li { margin: 8px 0; }
#pageFooter .row .footerLinks ul li a { display: block; font-size: 14px; text-decoration: none; color: white; }
#pageFooter .row .footerLinks ul li a:hover { color: #e6e6e6; text-decoration: underline; }
#pageFooter .copy { display: flex; justify-content: space-between; align-items: center; }
#pageFooter .copy .copyRight { text-align: left; padding: 10px 0; color: white; font-size: 14px; float: left; margin-left: 15px; }
#pageFooter .copy .copyText { padding: 5px 0; color: white; font-size: 12px; float: right; margin-right: 15px; }
#pageFooter .copy .copyText .item { padding: 2px; }
#pageFooter .copy .copyText a { color: white; }

.btn-mob { color: #000; text-decoration: none }
.btn-mob:hover { text-decoration: underline }

.row { margin-bottom: 15px }

.mySlider .swiper-container-horizontal > .swiper-pagination-bullets { bottom: 10px; right: 0; left: auto; width: 40%; }
.mySlider .swiper-pagination-bullet-active { opacity: 1; background: black; }
.mainArticle { background-color: #ffffff; }

.mainArticle .imageSide { display: inline-block; float: left; position: relative; width: calc(60%); height: 350px; overflow: hidden; }
.mainArticle .imageSide img { width: 100%; display: block; height: auto; }
.mainArticle .imageSide .commerical { position: absolute; left: 0; bottom: 0; background-color: rgba(104, 104, 104, 0.5); color: white; padding: 6px 12px; font-size: 16px; }
.mainArticle .textSide { display: inline-block; float: left; width: calc(40%); align-self: center; justify-content: center; }
.mainArticle .textSide .postTitle { margin: 0 25px; text-align: center; font-size: 22px; line-height: 26px; }
.mainArticle .textSide .postTitle a { color: #000000; text-decoration: none; font-family: 'Times New Roman', Times, serif; font-weight: bold; letter-spacing: 0.8px; }
.mainArticle .textSide .postTitle a:hover { color: #bab9ba; }
.mainArticle .textSide .categoryLink { margin: 40px 10px 0 10px; text-align: center; font-family: Arial, Helvetica, sans-serif; font-size: 16px; line-height: 18px; }
.mainArticle .textSide .categoryLink a { color: #000000; text-decoration: none; text-transform: uppercase; padding: 0 8px 2px 8px; border-bottom: 1px solid #999999; }
.mainArticle .textSide .categoryLink a:hover { color: #bab9ba; }
.mainArticle .textSide .postDate { margin: 8px 10px 0 10px; text-align: center; font-size: 16px; line-height: 18px; }
.mainArticle .textSide .postDate span { color: #000000; text-decoration: none; }
.mainArticle .textSide .art-inforcp {margin:10px 25px}

.horizontalArticle { display: flex }
.row + .row .horizontalArticle { padding-top: 15px; border-top: 1px solid #E8E8E8; }
.horizontalArticle .imageSide { display: inline-block; float: left; width: 50%; padding-bottom: 33.3%; overflow: hidden; position: relative; }
.horizontalArticle .imageSide a { position: absolute; top: 0; height: 100%; }
.horizontalArticle .imageSide img { width: 100%; display: block; max-width: 100%; }

.horizontalArticle .imageSide .commerical { position: absolute; left: 0; bottom: 0; background-color: rgba(104, 104, 104, 0.5); color: #ffffff; padding: 4px 8px; font-size: 11px; }
.horizontalArticle .textSide { display: inline-block; float: left; width: calc(50%); overflow: hidden; position: relative; }
.horizontalArticle .textSide .postTitle { margin: 15px 5px 10px 25px; text-align: left; font-size: 22px; line-height: 24px; }
.horizontalArticle .textSide .postTitle a { color: #000000; text-decoration: none; font-family: 'Times New Roman', Times, serif; font-weight: bold; letter-spacing: 0.8px; }
.horizontalArticle .textSide .postTitle a:hover { color: #bab9ba; }
.horizontalArticle .textSide .postExcerpt { margin: 15px 5px 10px 25px; text-align: left; font-size: 16px; line-height: 18px; }
.horizontalArticle .textSide .postExcerpt a { color: #000000; text-decoration: none; font-family: 'Times New Roman', Times, serif; }
.horizontalArticle .textSide .postExcerpt a:hover { color: #bab9ba; }
.horizontalArticle .textSide .categoryLink { position: absolute; bottom: 0; width: 100%; margin: 15px 5px 30px 5px; text-align: center; font-size: 14px; line-height: 16px; }
.horizontalArticle .textSide .categoryLink a { color: #999999; text-decoration: none; text-transform: uppercase; padding: 0 8px 2px 8px; border-bottom: 1px solid #999999; }
.horizontalArticle .textSide .categoryLink a:hover { color: #595959; }
.horizontalArticle .textSide .postDate { position: absolute; bottom: 0; width: 100%; margin: 15px 5px 10px 5px; text-align: center; color: #999999; font-size: 14px; line-height: 16px; }
.horizontalArticle .textSide .postDate span { text-decoration: none; }
.horizontalArticle .textSide .art-inforcp {margin:10px 5px 5px 25px}

.verticalArticle .imageSide { display: block; float: left; width: 100%; }
.verticalArticle .imageSide img { width: 100%; display: block; max-width: 100%; }
.verticalArticle .textSide { display: block; float: left; width: 100%; overflow: hidden; }
.verticalArticle .textSide .postTitle { margin: 15px 5px; font-size: 22px; line-height: 24px; }
.verticalArticle .textSide .postTitle a { color: #000000; text-decoration: none; font-weight: bold; font-family: 'Times New Roman', Times, serif; }
.verticalArticle .textSide .postTitle a:hover { color: #bab9ba; }

.verticalArticle .textSide .postExcerpt { margin: 15px 5px 10px 0px; text-align: left; font-size: 16px; line-height: 18px; }
.verticalArticle .textSide .postExcerpt a { color: #000000; text-decoration: none; font-family: 'Times New Roman', Times, serif; }
.verticalArticle .textSide .postExcerpt a:hover { color: #bab9ba; }
.verticalArticle .textSide .categoryLink { bottom: 0; width: 100%; margin: 15px 5px 30px 5px; text-align: center; font-size: 14px; line-height: 16px; }
.verticalArticle .textSide .categoryLink a { color: #999999; text-decoration: none; text-transform: uppercase; padding: 0 8px 2px 8px; border-bottom: 1px solid #999999; }
.verticalArticle .textSide .categoryLink a:hover { color: #595959; }
.verticalArticle .textSide .postDate { position: absolute; bottom: 0; width: 100%; margin: 15px 5px 10px 5px; text-align: center; color: #999999; font-size: 14px; line-height: 16px; }
.verticalArticle .textSide .postDate span { text-decoration: none; }

.verticalArticle .textSide .postWeb { margin: 15px 5px; text-align: center; font-size: 16px; line-height: 18px; }
.verticalArticle .textSide .postWeb a { color: #000000; text-decoration: none; text-transform: uppercase; }
.verticalArticle .textSide .postWeb a:hover { color: #bab9ba; }

.row.projects .project { width: 100%; margin: auto; display: flex; align-items: center; justify-content: center; text-transform: uppercase; }
.row.projects .project a img { display: block; max-width: 100%; }

/* TITLE */
.row.postTitle { max-width: calc(100% - 300px); }
.row.postTitle .postTitleCont { margin: 0 15px; }
.row.postTitle .postTitleCont h1 { font-family: 'Times New Roman', Times, serif; margin: 0; line-height: 38px; font-size: 32px; font-weight: 400; color: #222222; }
.row.postTitle .postTitleCont h1 a { color: inherit; text-decoration: none; }
.row.postTitle .postTitleCont h1 a:hover { color: inherit; text-decoration: none; }

/* POST */
.post { margin: 15px 15px 25px 15px; }
.post .postImage { position: relative; }
.post .postImage .commerical { position: absolute; left: 0; bottom: 0; background-color: rgba(104, 104, 104, 0.5); color: white; padding: 6px 12px; font-size: 16px; }
.post img.thumbnail { width: 100%; display: block; }
.post .postContent { margin: 10px 15px; }
.post .postRow { margin-top: 10px; }
.post .postRow .date, .post .postContent .postRow .divider, .post .postContent .postRow .photoAuthor, .post .postContent .postRow .postAuthor { float: left; color: #8c8b8c; }
.post .postRow .date, .post .postContent .postRow .photoAuthor { display: inline; float: none }
.post .postRow .photoAuthor, .post .postContent .postRow .postAuthor { width: 100%; }
.post .postRow .photoAuthor { margin-top: 5px; }
.post .postRow .facebook { float: right; position: relative; top: -5px; }
.post .postRow .facebook a { cursor: pointer; color: #3a5998; }
.post .postRow .facebook a .fa-facebook { color: white; }
.post .postRow .facebook a:hover .fa-facebook { color: lightgrey; }
.post .postRow .clmHalfNG.facebookButtons { float: right; }
.post .postRow .clmHalfNG.facebookButtons .fb-like { float: right; }
.post  h3 { margin: 20px 0 }
.post .postRow p { margin-bottom: 1em; font-size: 17px; line-height: 24px; }
.post .postRow .video-container, .post .postContent .postRow .media_embed { position: relative; padding-bottom: 56.25%; padding-top: 30px; height: 0; overflow: hidden; }
.post .postRow .video-container iframe, .post .postContent .postRow .video-container object, .post .postContent .postRow .video-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.post .postRow img, .post .postContent .postRow video { width: calc(100%); height: auto; margin: 15px 0; }
.post .postRow .wp-caption { margin: 15px 0; max-width: 100% !important; }
.post .postRow .wp-caption img, .post .postContent .postRow .wp-caption video { margin: 0; }
.post .postRow .wp-caption .wp-caption-text { padding: 0; margin: 0; }
.post .postRow .alignright { display: block; margin-left: auto; }
.post .postRow .alignleft { display: block; margin-right: auto; }
.post .postRow .aligncenter { display: block; margin-left: auto; margin-right: auto; }
.post .postRow iframe { margin: 0; padding: 0; max-width: 100%; }
.post .postRow .excert { font-size: 20px; line-height: 24px; font-weight: bold; }
.post .postRow:after { content: ""; display: block; clear: both; }
.post .postRow.galleryShowCase { margin: 10px -20px 20px -20px; overflow: hidden; }
.post .postRow.galleryShowCase .clm1Gal img { width: 100%; height: auto; display: block; margin: 0; }
.post .postRow.galleryShowCase .nextPhotos { color: black; border: 1px solid #8c8b8c; text-align: center; display: flex; align-items: center; box-sizing: border-box; font-size: 15px; padding: 5px; }


.relatedPost { display: flex }
/*.row + .row .horizontalArticle { padding-top: 15px; border-top: 1px solid #E8E8E8; }*/
.relatedPost .imagePart { display: inline-block; float: left; width: 264px; padding-bottom: 33.3%; overflow: hidden; position: relative; }
.relatedPost .imagePart a { position: absolute; top: 0; height: 100%; }
.relatedPost .imagePart img { width: 100%; display: block; max-width: 100%; }

.relatedPost .textSide { display: inline-block; float: left; width: calc(50%); overflow: hidden; position: relative; }
.relatedPost .textSide .title { margin: 15px 5px 10px 25px; text-align: left; font-size: 22px; line-height: 24px; }
.relatedPost .textSide .title a { color: #000000; text-decoration: none; font-family: 'Times New Roman', Times, serif; font-weight: bold; letter-spacing: 0.8px; }
.relatedPost .textSide .title a:hover { color: #bab9ba; }
.relatedPost .textSide .excert { margin: 15px 5px 10px 25px; text-align: left; font-size: 16px; line-height: 18px; font-weight: normal }
.relatedPost .textSide .excert a { color: #000000; text-decoration: none; font-family: 'Times New Roman', Times, serif; }
.relatedPost .textSide .excert a:hover { color: #bab9ba; }


.pagination { display: flex; }
.pagination .pageLink { flex: 1; display: flex; align-items: center; justify-content: center; }
.pagination .pageLink .previousHolder .continue { margin-left: 15px; }
.pagination .pageLink .numberHolder { margin: 0 15px; }
.pagination .pageLink .numberHolder .state { font-size: 18px; }
.pagination .pageLink .numberHolder .pages { display: flex; justify-content: center; }
.pagination .pageLink .numberHolder .pages .pageNumber { padding: 5px 10px; font-weight: bold; font-size: 18px; margin: 0 2px; }
.pagination .pageLink .numberHolder .pages .pageNumber a, .pagination .pageLink .numberHolder .pages .pageNumber span { text-decoration: none; }
.pagination .pageLink .numberHolder .pages .pageNumber.active { color: white; background-color: #7c7c7c; }
.pagination .pageLink .nextHolder .continue { margin-right: 15px; }
.pagination .pageLink .previousHolder, .pagination .pageLink .numberHolder, .pagination .pageLink .nextHolder { display: flex; align-items: center; justify-content: center; }
.pagination .pageLink .previousHolder a, .pagination .pageLink .numberHolder a, .pagination .pageLink .nextHolder a { font-size: 18px; color: black; font-weight: bold; }
.pagination .pageLink .previousHolder a:hover, .pagination .pageLink .numberHolder a:hover, .pagination .pageLink .nextHolder a:hover { text-decoration: none; }
.pagination .returnLink { display: flex; align-items: center; }
.pagination .returnLink .returnHolder a { font-weight: 500; color: black; text-decoration: none; }
.pagination .returnLink .returnHolder a:hover { color: #7c7c7c; }
.pagination.galleryItemNav { margin: 0 15px; }
.pagination.galleryItemNav .pageLink .numberHolder { margin: 0 25px; }
.pagination.galleryItemNav .pageLink a { text-decoration: none; color: black; font-size: 20px; font-weight: 500; }
.pagination.galleryItemNav .pageLink a:hover { color: #7c7c7c; }
.pagination.galleryItemNav .pageLink .state { font-size: 20px; font-weight: bold; }

.pagination.postPageNav { margin: 20px 0; }
.pagination.postPageNav.thin .pageLink .nextHolder .continue { position: relative; top: 2px; }
.pagination.postPageNav.thin .pageLink .nextHolder .continue a { font-weight: normal; }
.pagination.numbers { padding: 30px 0; }
.pagination.numbers .pageLink .numberHolder .pages .pageNumber { font-family: 'Times New Roman', Times, serif; }
.pagination.numbers .pageLink .numberHolder .pages .pageNumber a { text-decoration: none; }

.nav-n4 .tac { color: #dd0059; }
.nav-n4 { margin: 40px auto; font-family: 'Times New Roman', Times, serif; }
.nav-n4 .tac > * { margin: 0; padding: 5px 10px; font-weight: bold; font-size: 18px; }
.nav-n4 .tac a { color: #000; text-decoration: none }
.nav-n4 .tac b { color: white; background-color: #7c7c7c; }

.nav-n4 .ico-left, .nav-n4 .ico-right { color: #000; text-decoration: none }
.nav-n4 .ico-left i, .nav-n4 .ico-right i { margin: 0 5px; font: 28px FontAwesome; }
.nav-n4 .ico-left i:before { content: "\f100"; }
.nav-n4 .ico-right i:before { content: "\f101"; }
.nav-n4 .ico-left span, .nav-n4 .ico-right span { font-size: 0 }

.galleryTitle .galleryTitleCont h1 { margin-bottom: 0; margin-top: 10px; }
.galleryTitle .galleryTitleCont h1 a { font-family: 'Times New Roman', Times, serif; margin: 0; line-height: 28px; font-size: 24px; font-weight: 400; color: #222222; text-decoration: none; }

.gallery .postGallery.centered { display: flex; justify-content: center; }
.gallery .postGallery .galleryImage img { display: block; max-width: 100%; }
.gallery .postGallery .galleryImage.vertical { max-width: 60%; display: inline-block; float: left; }
.gallery .postGallery .galleryContent { background-color: white; box-sizing: border-box; font-size: 16px; color: #444; line-height: 22px; }
.gallery .postGallery .galleryContent .caption { font-weight: 600; }
.gallery .postGallery .galleryContent .description.pad { margin-top: 15px; }
.gallery .postGallery .galleryContent.vertical { padding-left: 15px; max-width: 40%; display: inline-block; float: left; }
.gallery .postGallery .galleryContent.horizontal { padding-top: 15px; }

.gallerySignpost { background-color: #E8E8E8; margin-bottom: 15px; }
.gallerySignpost .signpostTitle { text-align: center; padding: 20px 0; }
.gallerySignpost .singpostContent a { text-decoration: none; color: #000000; }
.gallerySignpost .singpostContent a img { max-width: 100%; display: block; }
.gallerySignpost .singpostContent a .linkText { text-align: center; padding: 10px 5px; margin-bottom: 13px; font-size: 15px; }
.gallerySignpost .singpostContent a:hover { color: #000000; }
.galleryLogo { padding: 10px 0; margin-top: 7px; text-align: center; }
.galleryLogo img { max-width: calc(100% - 20px); }

.postRow.horoscope #swipingElement { display: inline-block; }
.postRow.horoscope .clm12NG img { margin: 0; }
.postRow.horoscope h2 { text-align: left; margin-top: 0; }
.postRow.horoscope .clm12 p { margin-top: 0; }

.recipeProperties .property { padding: 15px 5px; text-align: center; }
.recipeProperties .property .title { display: block; font-size: 16px; color: #7c7c7c; }
.recipeProperties .property .value { margin-top: 8px; display: block; }
.postRow .procedure { padding-right: 10px; }

.postRow .ingredients { padding-left: 10px; }
.postRow .ingredients p { font-size: 14px !important; }

.girlmeter.widget { background-color: #000; border: 1px solid #000; }
.girlmeter.widget .title h3 { color: white; }
.girlmeter.widget .image .girl span { padding: 3px !important; font-size: 9px !important; }

.girlmeter.big .title h3 { font-weight: bold; }
.girlmeter.big .image { margin: auto; width: 80%; }
.girlmeter.big .rating { margin: auto; width: 80%; }
.girlmeter .title h3 { text-transform: uppercase; text-align: center; font-size: 30px; /*font-family: "Lora", serif;*/ font-family: 'Times New Roman', Times, serif; color: #000000; margin: 0; padding: 30px 0 10px 0; font-weight: 400; letter-spacing: 1px; }
.girlmeter .image { background-color: black; position: relative; }
.girlmeter .image .girl { display: flex; justify-content: center; align-items: center; }
.girlmeter .image .girl img { flex-shrink: 0; display: block; max-width: 100%; }
.girlmeter .image .girl span { position: absolute; left: 0; bottom: 0; background-color: rgba(104, 104, 104, 0.5); color: white; padding: 6px 12px; font-size: 16px; }
.girlmeter .image #resultCover { position: absolute; background: rgba(33, 33, 33, 0.7); left: 0; right: 0; top: 0; bottom: 0; }
.girlmeter .image .results { margin: auto; position: absolute; top: 0; left: 0; bottom: 0; right: 0; display: flex; flex-direction: column; justify-content: flex-start; align-items: center; background-color: black; width: 230px; height: 140px; z-index: 10; /*font-family: "Lora", serif;*/ font-family: 'Times New Roman', Times, serif; -webkit-box-shadow: 4px 4px 3px 0px rgba(0, 0, 0, 0.8); -moz-box-shadow: 4px 4px 3px 0px rgba(0, 0, 0, 0.8); box-shadow: 4px 4px 3px 0px rgba(0, 0, 0, 0.8); }
.girlmeter .image .results .header { color: #ffffff; font-size: 20px; margin: 10px 5px 20px 5px; }
.girlmeter .image .results .resultsRow { display: flex; }
.girlmeter .image .results .resultsRow .fa { color: white; font-size: 16px; display: inline-block; border-radius: 60px; border: 1px solid #fff; padding: 0.5em 0.6em; }
.girlmeter .image .results .resultsRow .up .fa { font-size: 20px; padding: 5px; }
.girlmeter .image .results .resultsRow .up .percentage { font-size: 16px; color: #ffffff; }
.girlmeter .image .results .resultsRow .down .fa { font-size: 20px; padding: 5px; }
.girlmeter .image .results .resultsRow .down .percentage { font-size: 16px; color: #ffffff; }
.girlmeter .image .results .resultsRow .up, .girlmeter .image .results .resultsRow .down { margin: 0 10px; display: flex; flex-direction: column; align-items: center; }
.girlmeter .image .results .resultsRow .up .percentage, .girlmeter .image .results .resultsRow .down .percentage { margin-top: 5px; }
.girlmeter .image .results .progressBar { height: 5px; width: 100%; border: none; border-radius: 0; margin-top: auto; }
.girlmeter .image .results .progressBar .ui-widget-header { background-color: #ffffff; border-radius: 0; height: 5px; }
.girlmeter .rating { display: flex; justify-content: space-between; align-items: center; padding: 12px 0; background-color: #2d2d2d; }
.girlmeter .rating.white { background-color: #fff !important; }
.girlmeter .rating.white .rate .fa { color: #000 !important; border: 1px solid #000000 !important; }
.girlmeter .rating.white .rate:disabled .fa { background: #b2b3b4 !important; color: #fff !important; border: #fff !important; }
.girlmeter .rating.white .text { color: #000000; }
.girlmeter .rating .rate { cursor: pointer; border: none; padding: 0; position: relative; background: transparent; }
.girlmeter .rating .rate:disabled .fa { background: #525151; color: #333; border: #333; }
.girlmeter .rating .rate.up { margin-left: 12px; }
.girlmeter .rating .rate.down { margin-right: 12px; }
.girlmeter .rating .rate .fa { color: white; font-size: 20px; display: inline-block; border-radius: 60px; border: 1px solid #fff; padding: 0.5em 0.6em; }
.girlmeter .rating .rate:hover, .girlmeter .rating .rate:focus, .girlmeter .rating .rate:active { outline: none; }
.girlmeter .rating .rate:disabled { cursor: default; }
.girlmeter .rating .text { text-align: center; margin: 0 10px; /*font-family: "Lora", serif;*/ font-family: 'Times New Roman', Times, serif; color: white; font-size: 22px; }
.girlmeter.loadme { display: none; }

/*zkopirovano z sph*/

/* Fluid Video Embeds */
.fve-video-wrapper { position: relative; overflow: hidden; height: 0; background-color: transparent; padding-bottom: 56.25%; margin: 0.5em 0; }
.fve-video-wrapper iframe,
.fve-video-wrapper object,
.fve-video-wrapper embed { position: absolute; display: block; top: 0; left: 0; width: 100%; height: 100%; }
.fve-video-wrapper a.hyperlink-image { position: relative; display: none; }
.fve-video-wrapper a.hyperlink-image img { position: relative; z-index: 2; width: 100%; }
.fve-video-wrapper a.hyperlink-image .fve-play-button { position: absolute; left: 35%; top: 35%; right: 35%; bottom: 35%; z-index: 3; background-color: rgba(40, 40, 40, 0.75); background-size: 100% 100%; border-radius: 10px; }
.fve-video-wrapper a.hyperlink-image:hover .fve-play-button { background-color: rgba(0, 0, 0, 0.85); }
/*end Fluid Video Embeds*/

.getty.aligncenter { text-align: center; }
.getty.alignleft { float: none; margin-right: 0; }
.getty.alignleft > div { float: left; margin-right: 5px; }
.getty.alignright { float: none; margin-left: 0; }
.getty.alignright > div { float: right; margin-left: 5px; }

.mySlider { position: relative }
.swiper-container { max-width: 1000px; margin-left: auto; margin-right: auto; position: relative; overflow: hidden; /* Fix of Webkit flickering */ z-index: 1; }
.swiper-wrapper { position: relative; width: 100%; height: 100%; z-index: 1; display: -webkit-box; display: -moz-box; display: -ms-flexbox; display: -webkit-flex; display: flex; -webkit-transition-property: -webkit-transform; -moz-transition-property: -moz-transform; -o-transition-property: -o-transform; -ms-transition-property: -ms-transform; transition-property: transform; -webkit-box-sizing: content-box; -moz-box-sizing: content-box; box-sizing: content-box; }
.swiper-slide { -webkit-flex-shrink: 0; -ms-flex: 0 0 auto; flex-shrink: 0; width: 100%; height: 100%; position: relative; list-style: none; }

#top-swiper-navigace { position: absolute; bottom: 10px; right: 0; left: auto; width: 40%; text-align: center; -webkit-transition: 300ms; -moz-transition: 300ms; -o-transition: 300ms; transition: 300ms; -webkit-transform: translate3d(0, 0, 0); -ms-transform: translate3d(0, 0, 0); -o-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); z-index: 10; }
#top-swiper-navigace li { width: 8px; height: 8px; display: inline-block; margin: 0 5px; cursor: pointer; border-radius: 100%; background: #007aff; opacity: 0.2; }
#top-swiper-navigace li.act { opacity: 1; background: #000; }


/*@media screen and (min-width: 721px) {*/
.mainArticle { display: flex; }
.girlmeter.big { margin-right: 45px; }
/*}*/

/*souteze - priohnuti supply*/
.columnContainer .test-art h2, .columnContainer .test-art h2 a { color: #000; }
/*.columnContainer .test-art p { font-size: 152% }*/
.columnContainer .test-art img { margin-bottom: 1em; max-width: 100%; }
.columnContainer .test-art, .columnContainer .test-form, .columnContainer .test-articles { margin: 0 40px 30px; padding: 0 0 30px; }
.columnContainer .test-art { font-size: 88%; }
.columnContainer .test-form .test-form-in1 { padding: 0 }
.test-form textarea { width: 100%; height: 120px; }
.test-form .tfi2-warning { margin-top: 30px; padding-top: 30px; border-top: solid 2px #eee; }
.test-form button { margin: 0 auto auto 180px; }
.test-form .tfi2-warning h2 { font-size: 175%; margin-bottom: .6em; }
.test-form .w-email label { font-size: 117% }
.test-form .w-email input[type=text] { padding: 5px; font-size: 117% }
.columnContainer .test-form button { background-color: #000; }
.columnContainer .test-form input[type=submit] { padding: 0 10px; line-height: 32px; color: #fff; font-size: 90%; font-weight: bold; border: solid 1px #000; border-radius: 2px; background-color: #000; }
.columnContainer .test-articles h3 { font-size: 150% }

.btn-souteze { display: inline-block; margin-bottom: 15px; padding: 10px; color: #000; text-decoration: none; border: solid 1px #bab9ba; }

.warning { margin: 0 0 1em; padding: 10px 10px 8px; background: #ECEFF1 }
.warning h2 { font-size: 18px }
h2.ico-info:before { content: "i"; color: #fff; font-size: 20px; width: 22px; height: 22px; background: #000; display: inline-block; line-height: 24px; text-align: center; }


/*z idn3 layoutu, s drobnymi upravami*/

.tit { margin-bottom: 20px }
h3.tit { font-size: 150% }

.captcha .ico a span { float: left; width: 21px; height: 21px; margin: 2px 5px 0 0; border-radius: 2px; background-color: #555; background-image: url(/u/ico/default-ico.png); background-repeat: no-repeat; text-decoration: none; font-size: 0; cursor: pointer; }
.ico-audio span, .ico-voice span { background-position: 0 -325px; }

/* captcha */
.cnfimg { width: 200px; height: 80px; border: none; margin: 0 auto }
.captcha { width: 200px; margin: 0 0 1em }
.captcha label { display: block; height: auto !important; font-size: 92%; text-transform: uppercase }
.captcha input#overeni { width: 65%; margin: 0 3px 0 0; border: 1px solid #CCC }
.captcha a.ico-voice { display: inline-block; height: auto; line-height: inherit; vertical-align: middle; margin-top: -2px }
.captcha a.ico-voice span { display: inline-block; margin: 0; overflow: hidden; text-indent: -99em }
.voice input, .voice #overeni { float: left; width: 65%; margin-right: 5px }
.voice .ico-voice { position: relative; display: inline-block; height: 17px; line-height: 17px; white-space: nowrap; font-weight: 700; font-size: 100%; margin-top: 1px; z-index: 1 }
.voice .ico-voice span { display: inline-block; width: 21px; height: 21px; border-radius: 3px; color: #555; background-color: #555; background-image: url('/u/ico/default-ico.png'); text-decoration: none; font-size: 0 /*kvuli tecce*/; cursor: pointer }
.voice a.ico-voice:hover span { background-color: #B9151C }
.ico-voice span.alter-text { position: absolute; top: -9999px; left: -9999px }

/* embed-social */
.embed-social { clear: both; width: 100%; max-width: 500px; margin: 0 0 1em; font-size: 1rem }
.embed-social .es-box { margin: 0 0 .5em; font-size: 75%; border: 1px solid #CCC; background: #FFF; border-radius: 5px }
.embed-social p { margin: 0; font-size: 117%; word-wrap: break-word }
.embed-social p img { max-width: 100%; height: auto; vertical-align: middle }
.embed-social p + p { margin-top: .5em }
.embed-social .es-name, .embed-social .es-perex { display: block }
/*.embed-social .es-top, .embed-social .es-mid, .embed-social .es-bot {padding:6px 8px;}*/
.embed-social .es-top { position: relative; width: auto; min-height: 32px; line-height: 1.33; padding: 6px 6px 9px 55px; }
.embed-social .es-top img { position: absolute; z-index: 1; top: 8px; left: 8px; width: 32px; height: 32px; margin: 0; border-radius: 50% }
.embed-social .es-img { overflow: hidden; margin: 0 }
.embed-social .es-img span { display: block; height: 0; margin: 0 0 .4em; padding: 0; background-repeat: no-repeat; background-position: 50% 50%; background-size: cover }
.embed-social .es-img-1 span { width: 100%; padding-top: 60% }
.embed-social .es-img-2 span { width: 49.5%; padding-top: 40% }
.embed-social .es-img-4 span { width: 49.5%; padding-top: 25% }
.embed-social .es-img .fl { clear: both }
.embed-social .es-name { font-size: 117% }
.embed-social .es-name a { text-decoration: none; color: #000 }
.embed-social .es-name a:hover { text-decoration: underline }
.embed-social .es-perex, .embed-social .es-date { font-size: 92% }
.embed-social .es-perex, .embed-social .es-perex a { color: #666 }
.embed-social .es-perex a { text-decoration: none }
.embed-social .es-perex a:hover { text-decoration: underline }
.embed-social .es-perex span { color: #000 }
.embed-social .es-date { display: block; margin: 0 8px 0.25em; color: #999 }
.embed-social .es-bot { padding: 6px 6px 9px; border-bottom: none; border-radius: 0 0 5px 5px; }
.embed-social .es-bot span { float: left; margin: 0 30px 0 0 }
.embed-social .es-bot span a { float: none; margin: 0; font-weight: normal }
.embed-social .es-bot a { float: right; font-weight: 700; margin: 0 0 0 15px; text-decoration: none }
.embed-social.embed-social-more .es-box .es-bot { text-align: center }
.embed-social.embed-social-more .es-box .es-bot a { float: none }

/* doplneni clanku */
.post table { margin: 1em auto; border-collapse: collapse }
.post table caption { display: block; margin-bottom: 2px; font-weight: bold }
.post th, .post td { padding: 1px 4px; border: solid 1px #999; }
.post th { background: #eee }

.complete { position: relative; width: 560px; margin: 0 0 1em; padding: 0; border: 0; border-collapse: collapse; border-radius: 6px; font-size: small; line-height: 1.33; }
.complete .complete { clear: both; margin: 0 }
.b-box .complete { float: none; margin: 0 }
.post .complete-half-r { float: right; width: 192px; margin: 0 -20px .5em 10px }
.post .complete-half-l { float: left; width: 192px; margin: 0 15px .5em -50px }
.post .complete-dual-r { float: right; width: 300px; margin: 0 -20px .5em 10px }
.post .complete-dual-l { float: left; width: 300px; margin: 0 15px .5em -50px }
.post .complete td { padding: 10px 10px 3px }
.post .complete table td, .complete table td, table.complete td { background: #FFF; border: 0; padding: 2px 4px }
.post .complete h3, .complete h3 { margin: 0 0 .1em; font-weight: 600; font-size: 154%; white-space: normal }
.post .complete h3.tit, .complete h3.tit { margin: 1em 0 .4em; color: #666; font-size: 138.5% }
.post .complete h3.ico span span, .complete h3.ico span span, .art-full .complete h3.ico a span, .complete h3.ico a span { display: none }
.post .complete a, .complete h3.ico a { display: inline; line-height: inherit; height: auto }
.post .complete p, .complete p { font-size: 108%; margin: 0 0 .5em }
.post .complete ul li, .complete ul li { list-style: none; margin: 0; padding-left: 1em; font-size: 108%; background: url('/o/zpr/li_sqr_a.gif') no-repeat 0 .45em }
.post .complete ol li, .complete ol li { font-size: 108% }
.post .complete li li, .complete li li, .art-full .complete li p, .complete li p { font-size: 100% }
.post .complete .title, .complete .title { font-weight: 700; font-size: 123%; color: #464646 }
.post .complete .only-text { font-size: 100%; padding-bottom: 8px; margin: 0 }

.catchbox-l { position: relative; float:right; width: 192px; margin: 0 0 .5em 1em; font-size: medium; line-height: 1.33 }
.catchbox-l.catchbox-casopis { color: #666; background: #E5E5E5; font-weight: 600 }
.catchbox-l.catchbox-casopis a { display: block; padding: 10px; text-decoration: none }
.catchbox-l.catchbox-casopis h3 { margin: 0 0 .2em; color: #B9151C }
.catchbox-l.catchbox-casopis img { display: block; width: 100%; height: auto; margin: 0 }
.catchbox-l.catchbox-casopis p { line-height: 1.33; margin: .5em 0 0; font-size: 87.5% }

.catchbox-rcp {margin:0 auto 1em; border:1px solid #E6E0DA; border-radius:6px; color:#533A23; background:#F7F5F3; box-shadow:inset 0 0 80px 0 #E6E0DA, 0 8px 16px 0 #F7F5F3}
.catchbox-rcp a, .catchbox-rcp a:hover {display:block; overflow:hidden; padding:1em 1.5em; text-decoration:none; color:inherit}
.catchbox-rcp img.fl {float:left; width:92px; height:auto; margin:0 .75em 0 0}
.catchbox-rcp h3 {margin: 0; line-height:1.2; font-weight:700; font-size:137.5%}
.catchbox-rcp h3:after {content:'Zobrazit'; display:inline-block; vertical-align:top; margin:.3em 0 0 .5em; padding:.2em .5em; border-radius:3px; font-size:60%; color:#FFF; background:#533A23}
.catchbox-rcp a:hover h3 {text-decoration:underline}
.catchbox-rcp .art-inforcp {margin-bottom:0}

/* obrazky OLD 
.imagelist, .text .imagelist { zoom: 1; margin: 0 0 1.5em; font-size: small }
.imagelist-cl5, .text .imagelist-cl5 { margin: 0 0 1em }
.imagelist .cell { float: left; display: block }
.imagelist .cell-first { margin-left: 0 !important }
.text .imagelist p, .complete .imagelist p, .imagelist p { display: block; clear: both; margin: 0; padding: .6em 0 0; line-height: 1.33; color: #666 }
.imagelist-cl5 .cell { width: 560px; margin-left: 0 }
.imagelist-sph .cell { width: 264px; margin-left: 26px }
.imagelist-sp5 .cell { width: 172px; margin-left: 22px }
.imagelist-p135 .cell { width: 135px; margin-left: 6px }
.complete .imagelist-cl5 .cell { width: 540px; overflow: hidden }
.complete .imagelist-sph .cell { margin-left: 12px }
.complete .imagelist-sp5 .cell { margin-left: 12px }
.complete .imagelist-p135 .cell { margin-left: 0 }
.complete-dual-l .imagelist-p135 .cell-first + .cell { float: right }
.cell img { vertical-align: middle }
.imagelist-fl, .text .imagelist-fl { float: left; margin-right: 15px }
.imagelist-fr, .text .imagelist-fr { clear: right; float: right; margin-left: 15px }
.imagelist-cl6, .text .imagelist-cl6 { float: none; margin-right: 0; margin-left: 0 }
.text .imagelist-cl6 .cell, .text .imagelist-cl6h .cell { max-width: 100%; overflow: hidden; margin-left: 0 }
.imagelist-sph .cell img,
.text .imagelist-cl6 img, .text .imagelist-cl6h img { width: 100%; height: auto }
*/

/* obrazky */ 
.imagelist, .imagelist.imagelist {clear:both; display:flex; gap:1rem; margin:0 0 1em}
.imagelist + .imagelist-desc {margin-top:-1em}
.imagelist > .fc0 {display:none}
.imagelist .cell {flex:1; position:relative; display:block}
.imagelist .cell > a {display:block}
.imagelist .cell p a {display:inline}
.imagelist.imagelist p, .imagelist p {display:block; clear:both; margin:0; padding:.462em 0 0; font-size:.8125rem; line-height:1.3846; color:#546E7A}
.imagelist.imagelist p ~ p {border:0}
.imagelist img {width:100%; height:auto; vertical-align:middle}
.imagelist-fl, .text .imagelist-fl {clear:left; float:left; margin-right:15px}
.imagelist-fr, .text .imagelist-fr {clear:right; float:right; margin-left:15px}
.imagelist-fl.imagelist-fl, .imagelist-fr.imagelist-fr {display:table; width:1em}
.imagelist-fl.imagelist-fl img, .imagelist-fr.imagelist-fr img, .imagelist-fl.imagelist-fl .cell, .imagelist-fr.imagelist-fr .cell {max-width:230px; width:auto; height:auto}

.imagelist-flex.imagelist-fl, .imagelist-flex.imagelist-fr {width:230px}
.imagelist-flex img {width:100%; height:auto}
.imagelist-flex .imagespace {position:relative; overflow:hidden; display:block; width:100%; height:0; padding:50% 0 0}
.imagelist-16ku9 .imagespace {padding-top:56.25%}
.imagelist-4ku3 .imagespace {padding-top:75%}
.imagelist-1ku1 .imagespace {padding-top:100%}
.imagelist-4ku5 .imagespace {padding-top:125%}
.imagelist-flex.imagelist-flex .imagespace img {position:absolute; top:0; left:0; bottom:0; right:0; width:100%; height:100%}

.art-full { margin: 0 10px }
.art-full h1 { margin-bottom: 25px; }
.art-full .art-info { font-size: 90%; color: #666; margin-bottom: 20px; }

/* art-social */
.logo-facebook, .logo-twitter, .logo-print { display: block; width: 25px; height: 25px; margin: 0 auto; border-radius: 100%; background: #CFD8DC url(/u/ico/default-social.png) no-repeat; }
.logo-facebook { background-position: 2px 2px }
.logo-twitter { background-position: 2px -23px }
.logo-print { background-position: 2px -323px }
.logo-facebook:hover { background-color: #00549F }
.logo-twitter:hover { background-color: #32AADC }
.logo-print:hover { background-color: #000 }
.art-social { margin: 0 0 10px }
.art-social ul { list-style: none }
.art-social li { float: left; line-height: 21px; margin: 0 10px 0 0 }
.art-full .art-social { position: relative; z-index: 5; float: right; margin: 0 }
.art-full .art-social li { margin: 0 0 0 10px }
#social-fix li { position: relative; float: none; display: block; margin: 0 0 5px }

.art-community { display: table; font-size: 75% }
.art-community li { display: table-cell; vertical-align: top }
.art-community li ~ li { padding-left: 5px }
li.community-discusion + li.community-facebook { padding-left: 6em }
.art-community a { position: relative; display: block; min-height: 33px; padding: 8px 20px 8px 50px; border-radius: 3px; text-decoration: none; transition: .4s }
.art-community span { display: block }
.community-discusion a { color: #FFF; background: #051444 }
.community-discusion a:hover { color: #FFF; background: #1B3E7A }
.community-favorite a { color: #FFF; background: #E4201F }
.community-favorite a:hover { color: #FFF; background: #B9151C }
.community-facebook a { color: #FFF; background: #1877F2 }
.community-facebook a:hover { color: #FFF; background: #135FC2 }
.community-twitter a { color: #FFF; background: #1B92DB }
.community-twitter a:hover { color: #FFF; background: #198ACF }
.community-discusion a:before, .community-favorite a:before, .community-facebook a:before, .community-twitter a:before { content: ''; position: absolute; left: 0; float: left; width: 28px; height: 28px; margin: -8px 0 0 0; border: 10px solid transparent; background: no-repeat 50% 50% }
.community-discusion a:before { background-image: url('/u/icon/fff/discusion.svg') }
.community-favorite a:before { background-image: url('/u/icon/fff/favorite.svg') }
.community-favorite.prep-1 a:before { background-image: url('/u/icon/fff/favorite-act.svg') }
.community-facebook a:before { background-image: url('/u/icon/fff/social-facebook.svg') }
.community-twitter a:before { background-image: url('/u/icon/fff/social-twitter.svg') }

.art-community.art-community-headline { display: none }

#r-kontextnative { margin-left: 15px; padding: 15px 0; border: solid #E8E8E8; border-width: 1px 0 }
#r-kontextnative .r-art { width: calc(100% - 30px) }
.r-art a { color: #000; text-decoration: none; cursor: pointer }
.r-art h3 { padding-top: 15px; font-weight: 400; font-size: 22px; font-family: 'Times New Roman', Times, serif }
.r-art img { float: left; width: 50%; margin-right: 15px }
.r-art .perex { padding: 5px 0 15px; font-size: 14px }
.r-art a:hover h3, .r-art a:hover .perex { background: #f5f5f5 }
.art-adv2 { position: relative; min-height: 140px; padding-left: 250px; font-family: 'Times New Roman', Times, serif }
.art-adv2 a { color: #000; text-decoration: none }
.art-adv2 h3 { margin-bottom: 5px; }
.art-adv2 .art-img { position: absolute; left: 0; top: 0; }

.r-art .img { float: left; width: 315px; height: 146px; margin-right: 10px; margin-right: 10px; background-repeat: no-repeat; background-size: contain; }

#hyper300 a { text-decoration: none }
#hyper300 .entry { font-size: 93.75% }

/*komercni-sdeleni*/
#komercni-sdeleni { margin: 0 0 22px }
.art-full #komercni-sdeleni { margin-left: -10px }
#komercni-sdeleni .top { padding: 10px 0 0 75px; min-height: 44px; margin: 0 0 10px; background: url('/o/vice/kom-sdel/icko.gif') no-repeat 10px 0 }
#komercni-sdeleni .top h3 { line-height: 1.6em; font-weight: 700; font-size: 112.5%; font-weight: bold; color: #000 }
#komercni-sdeleni .top p { font-size: 87.5% }
#komercni-sdeleni .box { padding: 0 0 0 75px }
#komercni-sdeleni .box p, #komercni-sdeleni .box a { color: #666 }
#komercni-sdeleni .box p { margin: 0 0 1em }
#komercni-sdeleni img { float: left; margin: 0 10px 10px 0 }
.q-js #komercni-sdeleni .box { display: none }
.q-js #komercni-sdeleni.visible .box { display: block }
.q-js #komercni-sdeleni.visible .open { display: none }

.opener { margin-bottom: 30px }

@media screen and (max-width: 1080px) {
	.centerContainer #brandingSpacer { display: none; }
}


@media screen and (max-width: 1080px) {
	.mainArticle .textSide .categoryLink { margin: 5px 10px; font-size: 16px; line-height: 18px; }
	.mainArticle .textSide .postDate { margin: 5px 10px; }
	.mainArticle .textSide .postTitle { margin: 20px; font-size: 18px; line-height: 19px; }
	.post .postContent .postRow.galleryShowCase { margin: 10px -10px 20px -10px; overflow: hidden; }
	.post .postContent { margin: 0; }
	.horizontalArticle .textSide .postTitle { margin: 10px 5px 10px 15px; font-size: 18px; line-height: 19px; }
	.horizontalArticle .textSide .postExcerpt { margin: 10px 5px 10px 15px; font-size: 16px; line-height: 18px; }
	.verticalArticle .textSide .postWeb { font-size: 14px; line-height: 16px; }
	.verticalArticle .textSide .postTitle { font-size: 18px; line-height: 19px; }
}

/* nativka */
.ads-mockup { pointer-events: none }
.ads-mockup .textSide .postTitle a, .ads-mockup .textSide .postExcerpt a { background: rgba(128,128,128,0.1); color: transparent }
